[
	{"audioFile":"assets/audio/Riddles/Riddle4/line1.mp3","audioID":"line1"},{
		"objName":"snd_1",
		"frame":1,	
		"initSettings":{"audioIDs":["line1"], "delay":"0.2"},	
		"clickFunc":"clickGlowHdlr",	
		"array":"btns"
	},
	{"audioFile":"assets/audio/Riddles/Riddle4/line2.mp3","audioID":"line2"},{
		"objName":"snd_2",
		"frame":1,	
		"initSettings":{"audioIDs":["line2"], "delay":"0.2"},	
		"clickFunc":"clickGlowHdlr",	
		"array":"btns"
	},
	{
		"objName":"btn_1",
		"frame":1,
		"initSettings":{"ans":"ans_1"},
		"clickFunc":"clickToShowAns"
	},
	{
		"objName":"ans_1",
		"initSettings":{"visible":false}}
]